CREATE TABLE ap_ou_group_ (
    OU_GROUP_ID              NUMBER(18, 0) ,
    ORG_ID                   NUMBER(18, 0) ,
    TEMPLATE_ID              NUMBER(18, 0) ,
    CHECKRUN_ID              NUMBER(18, 0) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    OU_GROUP_ID              NUMBER(18, 0) ,
    ORG_ID                   NUMBER(18, 0) ,
    TEMPLATE_ID              NUMBER(18, 0) ,
    CHECKRUN_ID              NUMBER(18, 0) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_ap_ou_group_ PRIMARY KEY (OU_GROUP_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, OU_GROUP_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
